
#stacks_in_395_page6 {
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#stacks_in_398_page6 {
	font-size: 75%;
}

#stacks_in_397_page6 {
	background-color: #000000;
	border: solid #000000;
	border-width: 10px 5px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	margin: 0px 0px 30px 0px;
}

#stacks_in_150_page6 {
	padding: 10px 10px 20px 20px;
}

#stacks_in_61_page6 {
	padding: 30px 20px 20px 40px;
}
